# _FrameInfo Struct Reference

`#include <decorate.h>`

## Data Fields

unsigned long | width
unsigned long | height
long | x
long | y
long | inner_bevel
long | outer_bevel

## Field Documentation

unsigned long _FrameInfo::width

unsigned long _FrameInfo::height

long _FrameInfo::x

long _FrameInfo::y

long _FrameInfo::inner_bevel

long _FrameInfo::outer_bevel

The documentation for this struct was generated from the following file:

- decorate.h